[data-e-id=media01].element-item--static .component-video {
    padding-bottom: var(--proportion,var(--imageProportion,60%))
}

[data-e-id=media01].element-item--static .component-image[data-img-scale=contain] {
    --imagePositionX: revert!important
}

[data-e-id=media01].element-item--static[data-element-justify=start] {
    --imagePositionX: 0%
}

[data-e-id=media01].element-item--static[data-element-justify=center] {
    --imagePositionX: 50%
}

[data-e-id=media01].element-item--static[data-element-justify=end] {
    --imagePositionX: 100%
}

[data-e-id=media01] .element-content--free .component-slider__item,[data-e-id=media01] .element-content--free>.component-image[data-img-type=background],[data-e-id=media01] .element-content--free>.component-slider,[data-e-id=media01] .element-content--free>.component-video {
    width: 100%;
    height: 100%;
    padding-bottom: 0;
    --proportion: 0
}

.elements-list--allowFill [data-e-id=media01].fill-space {
    --proportion: 0%!important
}

.elements-list--allowFill [data-e-id=media01].fill-space .element-content>[data-component] {
    height: 100%;
    min-height: var(--imageMinHeight,200px)
}

[data-e-id=media01] [data-component] {
    --radius: var(--mediaTopLeftRadius,0) var(--mediaTopRightRadius,0) var(--mediaBottomRightRadius,0) var(--mediaBottomLeftRadius,0)
}

.is-ios [data-e-id=media01] [data-component] {
    will-change: transform
}

[data-e-id=media01].no-gutter .element-content {
    padding-top: 0!important;
    padding-bottom: 0!important
}

.no-gap [data-e-id=media01].element-item--static.is-first-child,[data-e-id=media01].no-gutter.is-first-child {
    --mediaTopLeftRadius: var(--topLeftRadius,0);
    --mediaTopRightRadius: var(--topRightRadius,0)
}

.no-gap [data-e-id=media01].element-item--static.is-last-child,[data-e-id=media01].no-gutter.is-last-child {
    --mediaBottomRightRadius: var(--bottomRightRadius,0);
    --mediaBottomLeftRadius: var(--bottomLeftRadius,0)
}

body.adaptive-mobile [data-e-id=media01] {
    --imageMinHeight: 54vw
}

body.adaptive-mobile [data-e-id=media01].element-item--static[data-am-element-justify=start] {
    --imagePositionX: 0%
}

body.adaptive-mobile [data-e-id=media01].element-item--static[data-am-element-justify=center] {
    --imagePositionX: 50%
}

body.adaptive-mobile [data-e-id=media01].element-item--static[data-am-element-justify=end] {
    --imagePositionX: 100%
}

[data-e-id=social01] .component-socials .style--none.shape--none {
    margin: -10px 0
}

[data-e-id=social01].fill-space .element-content {
    align-items: flex-end
}

[data-e-id=spacer] .element-content {
    padding: 0!important
}

.element-text[data-is-filled]:not([data-is-filled=computed]) {
    visibility: hidden
}

body.adaptive-desktop .element-text[data-is-filled=computed] {
    font-size: calc(var(--100cqi) / (var(--textWidth, 1000) / var(--fillScale, 1)))
}

body.adaptive-mobile .element-text[data-is-filled=computed] {
    font-size: calc(var(--100cqi) / (var(--textWidth, 1000) / var(--fillScale_mobile, var(--fillScale, 1))))
}

[data-e-id=text01] {
    --elementMinWidth: min-content
}

[data-e-id=text01].element-item--free .element-content {
    word-break: normal;
    white-space: normal
}

[data-e-id=text01].fill-space .element-content {
    align-items: flex-end
}

body.adaptive-desktop [data-e-id=text01].autowidth-desktop .element-content,body.adaptive-mobile [data-e-id=text01].autowidth-mobile .element-content {
    max-width: var(--elementMaxWidth,100%)!important
}

[data-e-id=text01] .element-text {
    display: block;
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 0
}

[data-e-id=text01] .quote-mark {
    display: none;
    width: 35px;
    height: 23px;
    margin-bottom: 20px;
    order: -1
}

[data-e-id=text01] [data-quote-style="1"] {
    width: auto;
    text-align: left!important;
    position: relative;
    padding-left: min(1.5ch,22px)
}

[data-e-id=text01] [data-quote-style="1"]:before {
    content: "";
    position: absolute;
    top: 2px;
    bottom: 2px;
    left: 0;
    width: .08em;
    min-width: 1px;
    max-width: 4px;
    background: currentColor
}

[data-e-id=text01][data-element-justify=start] [data-quote-style="1"] {
    width: 100%
}

[data-e-id=zone] {
    --paddingTop: 0px;
    --paddingBottom: 0px;
    --paddingLeft: 0px;
    --paddingRight: 0px;
    display: flex;
    position: relative;
    width: 100%;
    min-height: var(--minHeight,0);
    opacity: var(--elementOpacity,1);
    pointer-events: all
}

[data-e-id=zone] .elements-list {
    justify-content: var(--elementAlign,flex-start);
    align-items: var(--elementJustify,flex-start);
    display: flex;
    flex-flow: column nowrap;
    position: relative;
    width: 100%;
    padding: var(--paddingTop) var(--paddingRight) var(--paddingBottom) var(--paddingLeft);
    z-index: auto!important
}

[data-e-id=zone] .element-item--static {
    --elementMaxWidth: var(--maxWidthContent,none)
}

[data-e-id=zone].has-action {
    cursor: pointer
}

body.adaptive-desktop [data-e-id=zone].content-zone--double {
    align-items: stretch
}

body.adaptive-desktop [data-e-id=zone].content-zone--double .elements-list--first {
    --topRightRadius: 0px;
    --bottomRightRadius: 0px;
    padding-right: calc(var(--paddingGap, 0px) / 2)
}

body.adaptive-desktop [data-e-id=zone].content-zone--double .elements-list--first .element-item.no-gutter {
    margin-right: calc(var(--paddingGap, 0px) / -2)
}

body.adaptive-desktop [data-e-id=zone].content-zone--double .elements-list--last {
    --topLeftRadius: 0px;
    --bottomLeftRadius: 0px;
    padding-left: calc(var(--paddingGap, 0px) / 2)
}

body.adaptive-desktop [data-e-id=zone].content-zone--double .elements-list--last .element-item.no-gutter {
    margin-left: calc(var(--paddingGap, 0px) / -2)
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-row {
    align-items: stretch
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-row .elements-list--adaptive-first {
    --topRightRadius: 0px;
    --bottomRightRadius: 0px;
    padding-right: calc(var(--paddingGap, 0px) / 2);
    order: 0
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-row .elements-list--adaptive-first .element-item.no-gutter {
    margin-right: calc(var(--paddingGap, 0px) / -2)
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-row .elements-list--adaptive-last {
    --topLeftRadius: 0px;
    --bottomLeftRadius: 0px;
    padding-left: calc(var(--paddingGap, 0px) / 2);
    order: 1
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-row .elements-list--adaptive-last .element-item.no-gutter {
    margin-left: calc(var(--paddingGap, 0px) / -2)
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-column {
    flex-flow: column;
    height: -moz-min-content;
    height: min-content
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-column .elements-list {
    max-width: 100%
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-column .elements-list--adaptive-top {
    --bottomLeftRadius: 0px;
    --bottomRightRadius: 0px;
    padding-bottom: calc(var(--paddingGap, 0px) / 2);
    order: 0
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-column .elements-list--adaptive-top .element-item.is-last-child.no-gutter {
    margin-bottom: calc(var(--paddingGap, 0px) / -2)!important
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-column .elements-list--adaptive-bottom {
    --topLeftRadius: 0px;
    --topRightRadius: 0px;
    padding-top: calc(var(--paddingGap, 0px) / 2);
    order: 1
}

body.adaptive-mobile [data-e-id=zone].content-zone--adaptive-column .elements-list--adaptive-bottom .element-item.is-first-child.no-gutter {
    margin-top: calc(var(--paddingGap, 0px) / -2)!important
}

body.adaptive-mobile .cover [data-e-id=zone].content-zone--adaptive-column {
    height: auto
}

[data-e-id=zone_cards].full-width .slider-button--cards {
    pointer-events: none
}

[data-e-id=zone_header] {
    --elementPaddingTop: 0px;
    --elementPaddingBottom: 0px;
    --elementPaddingRight: var(--headerElementsGap);
    --elementPaddingLeft: var(--headerElementsGap);
    --elementMinHeight: 30px;
    --elementAlign: center;
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    align-items: stretch;
    justify-content: center;
    width: var(--headerMaxWidth);
    margin: 0 auto
}

[data-e-id=zone_header] .element-item {
    --elementMaxWidth: calc(var(--containerWidth) + var(--elementPaddingRight) + var(--elementPaddingLeft))
}

body.adaptive-mobile [data-e-id=zone_header][data-am-direction=column] {
    --headerMaxWidth: 360px;
    --elementPaddingTop: 7px;
    --elementPaddingBottom: 7px;
    --elementPaddingRight: 0px;
    --elementPaddingLeft: 0px;
    flex-flow: column nowrap;
    min-height: 0;
    padding: 0;
    margin: 0 auto
}

body.adaptive-mobile [data-e-id=zone_header][data-am-direction=column] .element-item:not([data-am-element-justify]) {
    --elementJustify: center;
    --elementTextAlign: center
}

body.adaptive-mobile [data-e-id=zone_header][data-am-direction=column] .element-item {
    align-self: var(--elementJustify,center);
    flex-basis: auto
}

body.adaptive-mobile [data-e-id=zone_header][data-am-direction=column] [data-e-id=header_divider],body.adaptive-mobile [data-e-id=zone_header][data-am-direction=column] [data-e-id=header_spacer] {
    display: none
}

body.adaptive-mobile [data-e-id=zone_header][data-am-direction=column] [data-e-id=header_logo] .component-logo {
    flex-shrink: 0
}

[data-w-id=FIXED_AREA] {
    position: fixed!important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    z-index: 2502
}

[data-w-id=MENU01] {
    display: none;
    position: absolute;
    pointer-events: none;
    z-index: 2502;
    top: 0;
    left: 0;
    width: 100%
}

body.adaptive-mobile [data-w-id=MENU01] {
    display: flex;
    flex-flow: column
}

[data-w-id=MENU01].show .nav-menu {
    display: flex
}

[data-w-id=MENU01] .mobile-navigation {
    display: flex;
    flex-flow: column;
    flex-grow: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
    z-index: 40;
    opacity: 0;
    visibility: hidden;
    pointer-events: none
}

[data-w-id=MENU01] .mobile-navigation.mobile-navigation--created {
    opacity: 1;
    visibility: visible
}

[data-w-id=MENU01] .mobile-navigation.header-style-panel .nav-header-container {
    max-width: 100%;
    width: 100%;
    padding: 0 20px
}

[data-w-id=MENU01] .mobile-navigation[data-enabled=false] {
    display: none
}

[data-w-id=MENU01] .mobile-navigation.header-style-round[data-opened=false],[data-w-id=MENU01] .mobile-navigation.menu-fixed,[data-w-id=MENU01] .mobile-navigation[data-opened=true] {
    position: fixed;
    left: var(--fixedOffset);
    width: var(--100vw)
}

[data-w-id=MENU01] .mobile-navigation .hidden-mobile {
    display: flex
}

[data-w-id=MENU01] .mobile-navigation .hidden-mobile .editor-simple-handle {
    display: none
}

[data-w-id=MENU01] .nav-header {
    position: relative;
    z-index: 1;
    min-height: 60px;
    outline: 1px solid transparent;
    width: 100%
}

[data-w-id=MENU01] .nav-header:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: -1px;
    left: -1px;
    background: var(--background);
    opacity: var(--opacity)
}

[data-w-id=MENU01] .nav-header-container {
    display: flex;
    align-items: center;
    min-height: 60px
}

[data-w-id=MENU01] .nav-header-content {
    flex-grow: 1;
    align-self: stretch;
    margin-right: 8px;
    padding: 5px 0
}

[data-w-id=MENU01] .nav-header-content .component-logo {
    height: 50px;
    pointer-events: all
}

[data-w-id=MENU01] .nav-header-controls {
    position: relative;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0;
    margin-left: auto;
    min-width: 40px;
    height: 40px
}

[data-w-id=MENU01] .nav-header-controls li {
    margin-left: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 40px
}

[data-w-id=MENU01] .nav-header-controls li:first-child {
    margin-left: 0
}

[data-w-id=MENU01] .nav-header-controls--cart {
    display: flex;
    align-items: center;
    cursor: pointer
}

[data-w-id=MENU01] .nav-header-controls--cart .cart-button {
    position: relative;
    height: 40px;
    padding: 0;
    transform: translateZ(0)
}

[data-w-id=MENU01] .nav-header-controls--cart .cart-button:before {
    display: none
}

[data-w-id=MENU01] .nav-header-controls--cart .cart-button.empty .cart-button-count {
    opacity: 0
}

[data-w-id=MENU01] .nav-header-controls--cart .cart-button-icon {
    width: 28px;
    height: 28px
}

[data-w-id=MENU01] .nav-header-controls--burger {
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-end;
    justify-content: center
}

[data-w-id=MENU01] .nav-header-controls--burger i {
    display: block;
    padding: 3px 0;
    transition: transform .4s ease .4s,opacity .4s ease .4s;
    will-change: transform
}

[data-w-id=MENU01] .nav-header-controls--burger i:before {
    content: "";
    display: block;
    height: 2px;
    width: 30px;
    background: currentColor;
    transition: transform .3s ease 0s;
    will-change: transform
}

[data-w-id=MENU01] .nav-header-controls--burger.active i {
    transition: transform .3s ease 0s,opacity .3s ease 0s
}

[data-w-id=MENU01] .nav-header-controls--burger.active i:before {
    transition: transform .45s ease .35s
}

[data-w-id=MENU01] .nav-header-controls--burger.active i:first-child {
    transform: translateY(8px)
}

[data-w-id=MENU01] .nav-header-controls--burger.active i:first-child:before {
    transform: rotate(-135deg)
}

[data-w-id=MENU01] .nav-header-controls--burger.active i:nth-child(2) {
    opacity: 0
}

[data-w-id=MENU01] .nav-header-controls--burger.active i:nth-child(3) {
    transform: translateY(-8px)
}

[data-w-id=MENU01] .nav-header-controls--burger.active i:nth-child(3):before {
    transform: rotate(-225deg)
}

[data-w-id=MENU01] .nav-menu {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
    flex-flow: column;
    flex-grow: 1;
    z-index: 0;
    overflow-x: hidden;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    background: var(--background);
    transition: all .25s ease
}

[data-w-id=MENU01] .nav-menu.active {
    opacity: 1;
    visibility: visible;
    pointer-events: all
}

[data-w-id=MENU01] .nav-menu.active .nav-menu-item {
    opacity: 1;
    transform: translateZ(0);
    transition: all .45s cubic-bezier(.21,.67,.58,1) .15s
}

[data-w-id=MENU01] .nav-menu-container {
    display: flex;
    flex-flow: column;
    position: relative;
    width: 100%;
    max-width: 100%;
    flex-grow: 1;
    padding: 0 20px
}

[data-w-id=MENU01] .nav-menu-items-wrapper {
    display: flex;
    flex-flow: column;
    flex-grow: 1;
    flex-shrink: 0;
    padding: 10px 0
}

[data-w-id=MENU01] .nav-menu-item {
    opacity: 0;
    transform: translateY(25px);
    flex-shrink: 0
}

[data-w-id=MENU01] .nav-menu-item .element-item {
    --elementTextAlign: left;
    --elementJustify: flex-start;
    flex-grow: 1;
    width: 100%;
    max-width: 100%;
    min-height: 18px;
    margin: 0;
    padding: 5px 0
}

[data-w-id=MENU01] .nav-menu-item.nav-menu-item--contacts .text-holder {
    text-align: left
}

[data-w-id=MENU01] .nav-menu-item.nav-menu-item--contacts .text-holder div,[data-w-id=MENU01] .nav-menu-item.nav-menu-item--contacts .text-holder p,[data-w-id=MENU01] .nav-menu-item.nav-menu-item--contacts .text-holder span {
    text-align: inherit!important
}

[data-w-id=MENU01] .nav-menu-item.nav-menu-item--menu {
    margin-bottom: auto;
    padding: 5px 0
}

[data-w-id=MENU01] .nav-menu-item.nav-menu-item--menu .element-item {
    padding: 0
}

[data-w-id=MENU01] .nav-menu-item.nav-menu-item--menu .component-menu-list {
    margin: 0;
    justify-content: stretch
}

[data-w-id=MENU01] .header-style-round .nav-header {
    min-height: 0;
    pointer-events: all
}

[data-w-id=MENU01] .header-style-round .nav-header-container {
    background: inherit;
    position: relative;
    height: 0;
    min-height: 0
}

[data-w-id=MENU01] .header-style-round .nav-header-content {
    display: none
}

[data-w-id=MENU01] .header-style-round .nav-header-controls {
    position: absolute;
    top: 25px;
    right: 12px;
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--background)
}

[data-w-id=MENU01] .header-style-round .nav-header-controls.cart-empty,[data-w-id=MENU01] .header-style-round .nav-header-controls li+li {
    display: none
}

[data-w-id=MENU01] .header-style-round .nav-header-controls--cart .cart-button-count {
    top: -15px
}

[data-w-id=MENU01] .header-style-round .nav-header-controls--burger {
    align-items: center
}

[data-w-id=MENU01] .header-style-round .nav-menu {
    padding-top: 30px
}

[data-w-id=MENU01] .header-style-round[data-opened=true] .nav-header {
    background-color: transparent!important
}

[data-w-id=MENU01] .header-style-panel .nav-header {
    width: 100%
}

[data-w-id=MENU01] .header-style-panel .nav-menu {
    padding-top: 60px
}

[data-w-id=MENU01] .header-style-panel .nav-header-controls {
    pointer-events: all
}

[data-w-id=MENU01] .header-style-panel .nav-header-controls.cart-empty .nav-header-controls--cart,[data-w-id=MENU01] .header-style-panel .nav-header-controls.cart-optional.cart-empty {
    display: none
}

[data-w-id=MENU01] .header-style-panel .cart-button-count {
    font-size: .6875rem;
    line-height: 2;
    padding: 0;
    width: -moz-min-content;
    width: min-content;
    min-width: 22px;
    height: 22px;
    top: 2px;
    left: 30px;
    right: auto;
    transition: opacity .2s
}

[data-e-id=header_divider] {
    padding: 0;
    pointer-events: none!important
}

[data-e-id=header_logo][data-element-justify=center] .component-logo-img {
    background-position: 50%
}

[data-e-id=header_logo][data-element-justify=start] .component-logo-img {
    background-position: 0 50%
}

[data-e-id=header_logo][data-element-justify=end] .component-logo-img {
    background-position: 100% 50%
}

[data-e-id=header_menu].fill-space {
    flex-grow: 10
}

[data-e-id=header_text] .element-text {
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: inherit
}

[data-e-id=hr01] hr {
    width: var(--hrWidth,100%);
    height: var(--hrHeight,2px);
    background: var(--hrBg,currentColor);
    opacity: var(--hrOpacity,1);
    min-width: 10px;
    border: none;
    margin: 0
}

[data-e-id=hr01].element-item--free hr {
    width: 100%;
    min-width: 0
}

[data-e-id=hr01].fill-space .element-content {
    align-items: flex-end
}

[data-e-id=icon01] {
    --elementProportion: 1
}

[data-e-id=icon01] [data-action-target] {
    cursor: pointer
}

[data-e-id=icon01].element-item--free .component-icon {
    --iconSize: 100%
}

[data-e-id=icon01].fill-space .element-content {
    align-items: flex-end
}

[data-e-id=map01] .map-wrap {
    padding-bottom: var(--elementProportion,60%)!important
}

[data-e-id=map01].element-item--free .component-map,[data-e-id=map01].element-item--free .map-wrap {
    padding: 0;
    height: 100%
}

.elements-list--allowFill [data-e-id=map01].element-item--static.fill-space {
    --elementProportion: 0%!important
}

.elements-list--allowFill [data-e-id=map01].element-item--static.fill-space .component-map {
    display: flex
}

.elements-list--allowFill [data-e-id=map01].element-item--static.fill-space .component-map .map-wrap {
    display: flex;
    min-height: var(--elementMinHeight,200px)
}

[data-e-id=map01].element-item--static:not(.fill-space) {
    --elementMinHeight: 0!important
}

[data-e-id=map01].no-gutter .element-content {
    padding-top: 0!important;
    padding-bottom: 0!important
}

.content-zone.no-gap [data-e-id=map01].is-first-child .map,[data-e-id=map01].no-gutter.is-first-child .map {
    border-top-left-radius: var(--topLeftRadius);
    border-top-right-radius: var(--topRightRadius);
    margin-top: -.5px;
    margin-left: -.5px;
    margin-right: -.5px;
    overflow: hidden
}

.content-zone.no-gap [data-e-id=map01].is-last-child .map,[data-e-id=map01].no-gutter.is-last-child .map {
    border-bottom-left-radius: var(--bottomLeftRadius);
    border-bottom-right-radius: var(--bottomRightRadius);
    margin-bottom: -.5px;
    margin-left: -.5px;
    margin-right: -.5px;
    overflow: hidden
}

.is-safari .no-gap [data-e-id=map01] .map,.is-safari [data-e-id=map01].no-gutter .map {
    will-change: transform;
    transform: translateZ(0)
}

[data-b-id=BUNDLE].cover {
    display: flex;
    flex-flow: column;
    justify-content: center
}

[data-b-id=BUNDLE] .header-area {
    flex-shrink: 0
}

[data-b-id=BUNDLE] .layout-type-header {
    padding: 20px 0
}

[data-b-id=BUNDLE] .main-area {
    --tabTransition: 0.3s;
    --tabContentTransition: 0.85s;
    position: relative;
    display: flex;
    flex-flow: column;
    justify-content: var(--contentAlign,center);
    flex-shrink: 0;
    flex-grow: 1;
    width: 100%
}

[data-b-id=BUNDLE] .main-area_spacer {
    flex-shrink: 0;
    visibility: hidden
}

[data-b-id=BUNDLE] .main-area_spacer--top {
    height: var(--indent-top)
}

[data-b-id=BUNDLE] .main-area_spacer--bottom {
    height: var(--indent-bottom)
}

[data-b-id=BUNDLE] .tab-content {
    display: contents
}

[data-b-id=BUNDLE] .tab-content.active>[data-id] {
    animation: fadeIn var(--tabContentTransition) ease 1 both
}

body.adaptive-desktop [data-b-id=BUNDLE] .stretch-content .flexbe-cards-root,body.adaptive-desktop [data-b-id=BUNDLE] .stretch-content .layout-type-column {
    flex-grow: 1
}

body.adaptive-mobile [data-b-id=BUNDLE] .layout-type-header {
    padding: 15px 0
}

body.adaptive-mobile [data-b-id=BUNDLE] .am-stretch-content .flexbe-cards-root,body.adaptive-mobile [data-b-id=BUNDLE] .am-stretch-content .layout-type-column {
    flex-grow: 1
}

[data-b-id=HEADER] .header-wrapper {
    padding-top: var(--indent-top);
    padding-bottom: var(--indent-bottom)
}

[data-e-id=avatar01].element-item--free .element-content {
    align-items: center
}

[data-e-id=avatar01] .element-content {
    flex-wrap: nowrap;
    align-items: center
}

[data-e-id=avatar01] .element-content.flow-column {
    flex-direction: column;
    align-items: var(--elementJustify)
}

[data-e-id=avatar01] .element-content.flow-column .element-text-wrap {
    justify-content: inherit;
    text-align: inherit
}

[data-e-id=avatar01] .element-content.flow-column .component-socials {
    margin-top: 5px
}

[data-e-id=avatar01] .element-content.flow-row.align-items-start {
    align-items: flex-start
}

[data-e-id=avatar01] .element-content.flow-row.align-items-start .component-socials {
    align-self: flex-start
}

[data-e-id=avatar01] .element-content.flow-row.align-items-end {
    align-items: flex-end
}

[data-e-id=avatar01] .element-content.flow-row.align-items-end .component-socials {
    align-self: flex-end
}

[data-e-id=avatar01] .element-text-wrap {
    display: grid;
    min-width: 50px;
    text-align: left;
    grid-template-columns: auto;
    grid-template-areas: "title" "subtitle";
    row-gap: 5px
}

[data-e-id=avatar01] .element-text-wrap.socials-bottom {
    grid-template-areas: "title" "subtitle" "socials"
}

[data-e-id=avatar01] .element-text-wrap.socials-inline {
    align-self: center;
    grid-template-columns: auto max-content;
    grid-template-areas: "title socials" "subtitle socials"
}

[data-e-id=avatar01] .element-text-wrap.socials-inline .component-socials {
    margin: 0 0 0 calc(var(--socialMargin) * 2);
    justify-self: end
}

[data-e-id=avatar01] .element-text-wrap.grow {
    flex-grow: 1;
    width: 100%;
    width: -moz-available;
    width: stretch
}

[data-e-id=avatar01] .element-text--title {
    grid-area: title;
    align-self: end
}

[data-e-id=avatar01] .element-text--title.is-last-text {
    grid-row-start: 1;
    grid-row-end: 3;
    align-self: center
}

[data-e-id=avatar01] .element-text--subtitle {
    grid-area: subtitle
}

[data-e-id=avatar01] .component-socials {
    grid-area: socials
}

[data-e-id=avatar01] .element-img {
    flex-shrink: 0
}

[data-e-id=avatar01] .element-img.scale--cover {
    width: var(--imageSize)
}

[data-e-id=avatar01] .element-img.scale--contain {
    width: auto;
    max-width: var(--imageSize)
}

[data-e-id=avatar01] .element-img .component-image__img {
    max-width: var(--imageSize);
    max-height: var(--imageSize)
}

[data-e-id=avatar01] .component-image {
    padding-bottom: var(--proportion,100%)
}

[data-e-id=avatar01] .component-image.round {
    padding-bottom: 100%
}

[data-e-id=avatar01] .flow-row .element-img {
    margin-right: clamp(8px,calc(var(--imageSize) * .25),25px)
}

[data-e-id=avatar01] .flow-column .element-img {
    margin-bottom: 10px
}

[data-e-id=avatar01] .component-icon {
    flex-shrink: 0;
    width: var(--iconSize)
}

[data-e-id=avatar01] .component-icon.size--xsmall {
    --iconSize: 26px
}

[data-e-id=avatar01] .component-icon.size--small {
    --iconSize: 40px
}

[data-e-id=avatar01] .component-icon.size--medium {
    --iconSize: 60px
}

[data-e-id=avatar01] .flow-row .component-icon {
    margin-right: clamp(10px,calc(var(--iconSize) * .15),20px)
}

[data-e-id=avatar01] .flow-column .component-icon {
    margin-bottom: 10px
}

[data-e-id=avatar01].fill-space .element-content {
    align-items: center;
    margin-top: auto
}

body.adaptive-mobile [data-e-id=avatar01] .size--medium {
    --imageSize: 60px;
    --iconSize: 60px
}

[data-e-id=button01].element-item--free .element-content {
    align-items: center
}

[data-e-id=button01] {
    --buttonsGap: 10px
}

[data-e-id=button01] .element-content {
    align-items: center;
    flex-flow: row nowrap
}

[data-e-id=button01] .buttons-holder {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: inherit;
    pointer-events: none;
    gap: var(--buttonsGap)
}

[data-e-id=button01] .buttons-holder.with-price.single {
    flex-wrap: nowrap
}

[data-e-id=button01] .buttons-holder.with-price .button-wrapper {
    flex-shrink: 0
}

[data-e-id=button01] .buttons-holder.price-on-left .text-wrapper {
    order: -1
}

[data-e-id=button01] .buttons-holder.no-gap .button-1 .component-button:after,[data-e-id=button01] .buttons-holder.no-gap .button-1 .component-button:before {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right-width: calc(var(--borderWidth) / 2)
}

[data-e-id=button01] .buttons-holder.no-gap .button-2 .component-button:after,[data-e-id=button01] .buttons-holder.no-gap .button-2 .component-button:before {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left-width: calc(var(--borderWidth) / 2)
}

[data-e-id=button01] .button-wrapper,[data-e-id=button01] .text-wrapper {
    max-width: calc(100% - var(--buttonsGap, 0px));
    flex-grow: 0;
    flex-shrink: 1;
    pointer-events: all
}

[data-e-id=button01] .text-wrapper {
    min-width: 50px;
    flex-grow: 1
}

[data-e-id=button01] .button-wrapper.wide {
    flex-grow: 1
}

[data-e-id=button01][data-element-justify=center] .text-wrapper {
    flex-grow: 0
}

[data-e-id=button01].fill-space .element-content {
    display: flex;
    align-items: flex-end
}

[data-e-id=contacts01] .element-content {
    display: flex;
    flex-flow: row;
    align-items: center
}

[data-e-id=contacts01] .component-icon {
    --iconPad: 10px;
    margin-right: var(--iconPad)
}

[data-e-id=contacts01] .component-icon.size--xsmall {
    --iconPad: 7px;
    --iconSize: 20px
}

[data-e-id=contacts01] .component-icon.size--small {
    --iconSize: 26px
}

[data-e-id=contacts01] .component-icon.size--medium {
    --iconSize: 32px
}

[data-e-id=contacts01] .component-icon.size--large {
    --iconSize: 40px
}

[data-e-id=contacts01] .component-icon:has(+.element-text-wrap) {
    align-self: flex-start
}

[data-e-id=contacts01].fill-space .element-content {
    display: flex;
    align-items: flex-end
}
